
.nav {
  margin-top:65px;
  margin-bottom:60px;
  @include flex(space-between);

  &__header {
    padding: 2em 1.5em;
    border: 2px solid #F2F2F2;
  }
  &__title {
    font-size: rem(36);

    font-weight: bold;

    span{
      color:$primary-color;
    }
  }
  &__subtitle {
    font-size: rem(14);
    text-transform: uppercase;
    letter-spacing: 0.215em;
  }
}

.menu {
  @include flex;

  &__list {
    @include flex;


    &-item {
      font-size: rem(14);
      line-height: rem(21);
      text-transform: uppercase;
      margin-right: 2.5em;
    }

    &-link {
      color: #F2F2F2;
      transition: border .5s ease-in-out;
      text-decoration: none;
      display: inline-block;
      padding-bottom: 6px;
      &:hover {
        border-bottom: 4px solid #59253E;
      }
    }
  }
  &__wrapper-login,
  &__wrapper-signin {
    font-size: rem(14);
    line-height: rem(21);
    color: #F2F2F2;
    text-decoration: none;
    padding: 3px 7px;
    text-transform: uppercase;
  }
  &__wrapper-login {
    background-color: $primary-color;
    border: 1px solid $primary-color;
  }

  &__wrapper-signin {
    border: 1px solid;
  }

  &__wrapper-links {
    @include flex;
  }
}

.burger {
  @include flex;
  flex-direction: column;
  row-gap: 7px;
  min-width: 20px;
  display: none;
  &__line {
    width: 100%;
    height: 2px;
    border-radius: 5px;
    background-color: #fff;
  }
}

@media (max-width: 768px) {
  .burger {
    display: flex;
  }

  .menu {
    position: absolute;
    top: 5px;
    right: -800px;
    flex-direction: column;
    background-color: $primary-color;
    padding: 10px;
    opacity: 0;
    pointer-events: none;
    transition: all 0.5s ease-in-out;
  }
}

.menu.active {
  opacity: 1;
  pointer-events: all;
  right: 0;

}